Nuevos AWS Deep Learning Containers compatibles con Tensorflow 2.0

Nuevos AWS Deep Learning Containers compatibles con Tensorflow 2.0

Los AWS Deep Learning Containers están disponibles hoy con Tensorflow 2.0. Esta versión más reciente proporciona actualizaciones significativas a la API existente, simplifica la ejecución ávida, ofrece un nuevo administrador de conjuntos de datos y mucho más. Puede iniciar las nuevas versiones de Deep Learning Container en Amazon SageMaker, Amazon Elastic Kubernetes Service (Amazon EKS), Kubernetes autoadministrado en Amazon EC2 y Amazon Elastic Container Service (Amazon ECS). Consulte las notas de la versión para obtener una lista completa de los marcos y las versiones compatibles con AWS Deep Learning Containers.

About The Author

No Comments

Leave a Reply